| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces
Transport.cpp File Reference

Mixture-averaged transport properties for ideal gas mixtures. More...

`#include "cantera/transport/Transport.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/transport/TransportFactory.h"`
Include dependency graph for Transport.cpp:

## Detailed Description

Mixture-averaged transport properties for ideal gas mixtures.

Definition in file Transport.cpp.

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.